/* ------------------------------
   ご利用者の声・体験談の声
------------------------------ */

.sp {
  display: none;
}

.voice {
  max-width: 1000px;
  margin: 100px auto;
}

.voice-list {
  display: flex;
  align-items: baseline;
  justify-content: space-between;
  flex-direction: column;
  margin-top: 48px;
  gap: 40px;

  .voice-item {
    display: flex;
    align-items: center;
    width: 100%;
    gap: 48px;
    padding: 32px;
    background-color: #FAF7F4;

    .voice-text {
      h3 {
        display: flex;
        align-items: center;
        padding-bottom: 16px;
        font-size: 18px;
        word-break: keep-all;
        border-bottom: 1px dashed var(--main-color);
        color: var(--main-color);

        img {
          margin-right: 16px;
        }
      }

      img {
        width: 42px;
      }

      p {
        margin-top: 16px;
      }
    }
  }
}

@media (max-width:1000px) {
  .voice {
    max-width: 750px;
  }
}

@media(max-width: 768px) {
  .voice {
    margin: 80px auto;
    padding: 0 16px;
  }

  .voice-list {
    margin-top: 32px;
    gap: 24px;
  }
}

@media(max-width: 450px) {
  .sp {
    display: block;
  }

  .voice {
    margin: 64px auto;
  }

  .voice-list {
    margin-top: 24px;
    gap: 24px;

    .voice-item {
      flex-direction: column;
      gap: 24px;
      padding: 24px;

      .voice-text {
        h3 {
          font-size: clamp(1rem, 0.563rem + 2vw, 1.125rem);
        }

        img {
          width: clamp(3.5rem, 2.625rem + 4vw, 3.75rem);
        }
      }
    }
  }
}